@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Quattrocento:wght@400;700&display=swap');
:root {
    --screen-width: 0; /* initialize variable */
}
* {
    margin: 0px;
    padding: 0px;
    /* box-sizing: border-box; */
    
    font-family: 'Oswald', sans-serif;
}
a{
  /* text-decoration: none; */
  /* cursor: pointer; */
}
div{
    display: flex;
}
html, body {
    width:var(--screen-width10)px;
    /* height: 100; */
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-direction: column;
    
    overflow-x: auto;
     /*overflow-y: auto; */
  }

  html{
    /* border: 1px solid black; */
  }


.container {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-size: 1em;
    width:100%;
    height: 100%;
    position: relative;
    /* margin: 0 auto;  */
    display: flex;
    flex-direction: column;
    /* border: 1px solid red; */
    overflow-x: hidden;
}

.header-span{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100px;
    justify-content: center;
    align-items: center;
    position: relative;
    /* border: 1px solid black; */
}


.span-logo {
    width: 25%;
    height: 150px;
    justify-content: center;
    align-items: center;
    color: #ee1395;
    font-size: 3em;
    font-weight: 800;
    /* font-family: 'Times New Roman', Times, serif; */
    /* border: 1px solid black; */
    /* border-radius: 50%; */
}


.span-logo img{
    width: 100%;
    height: 150px;
    /* border: 1px solid black; */    
}
.header-icons{
    display: flex;
    flex-direction: row;
    width: 80%;
    margin-right: 30px;
    /* margin-left: 30px; */
    /* align-items: center; */
    justify-content: flex-end;
}

.header-sub-icons{
    display: flex;
    flex-direction: row;
}

.header-sub-icons img{
    width: 40px;
    height: 40px;
}

/* Navigation menu starts here */

nav{
    /* padding: 0px; */
    margin-right: 0;
    margin-top: 10px;
    padding-left: 10px;
    /* padding-left: 5px; */
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    /* box-sizing: border-box; */
    flex-wrap: wrap;
    height: 40px;
    background-color:#ee1395 ;
}

nav ul{
    width: 95%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    list-style: none;
}

nav ul li a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: 600; 
    
}

nav ul li a:hover{
    color: antiquewhite;
}

/*Navigation menu ends here */

/* Home page welcome to Meera Hospital starts here */

.intro{
    
    /* border: 2px solid black; */
    width: 90vw;
    position: relative;
    margin: 10px auto;
    display: flex;
    flex-direction: column;

    overflow: hidden;
    align-items: center;
    justify-content: center;

    padding: 10px 10px;
    font-size: 1.5em;
    font-weight: bolder;
    padding-bottom: 10px;
    color:rgb(116, 109, 109);   
    font-family: 'Oswald', sans-serif;
}

.intro p{
  margin-top: 10px;
}

.colorcode{
    color: #ee1395;
    
}
.font-size2em{
    font-size: 1em;
}

.home-ul-div{
    display: flex;
    flex-direction: row;
}

.home-ul-div div{
    display: flex;
    flex-direction: column;
}

.home-ul-div ul {
    list-style-type: circle;
    color: #ee1395;
    font-size: 1em;
    margin: 50px;
}

.home-ul-div div button{
    border-radius: 10px;
    height: 50px;
    width: 200px;
    margin: 20px;
    color: #ee1395;
    font-weight: 800;
    font-size: 1em;
    border: 2px solid #ee1395;
    cursor: pointer;
    margin-left: 40px;
}

.home-ul-div div button:hover{    
    background-color: #ee1395;
    color: white;
}

/* emergency call details page */
.innerpage-header-title{
    width: 100%;
    height: 50px;
    color:  #ee1395;
    
    font-size: 2em;
    font-weight: 800;
    align-items: center;
    padding-left: 30px;
    padding-top: 12px;
}

.header-color{
    color: #ee1395;
    font-size: 20px;
    font-weight: 600;
}

.header-alignment{
    margin-left: 30px;
    margin-top: 20px;
}

.table-layout{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    font-weight: 900;
    margin-left: 30px;
}

.table-layout-row{
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 0px;
    
}

/* .table-layout-value  */
.table-layout-value{
    padding: 10px;
    width: 50%;
    
    padding-left: 10px; 
}
.table-layout-label{
    padding: 10px;
    width: 50%;
    
    padding-left: 10px; 
}


/* emergency call details page ends here*/

/*Homepage Specalized section*/

.section-class {
    position: relative;
    display: flex;
    flex-direction: column;
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    color: rgb(116, 109, 109);
    width: 90vw;
    height: 100%;
    align-items: center;
    justify-content: center;
    overflow-y: hidden;
    overflow-x: hidden;
    padding: 40px 40px;
    /* border: 1px solid red; */
  }
  
  .section-class .section-class-lbl {
    width: 60%;
    /* border: 1px solid black; */
    /* margin: 10px auto; */
    align-items: center;
    justify-content: center;
  }
  
  .pagination-container {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 95%;
    height: 300px;
    cursor: pointer;
    /* left: 0; */
    align-items: center;
    overflow: hidden; /* hide overflowing content */
    /* border: 1px solid black; */
    /* background-color: red; */
    padding: 50px;
  }
  
  .section-boxes {
    display: flex;
    flex-direction: column;
    position: absolute;
    height: 100%;
    width: 100%;
    /* border: 1px solid blue; */
    align-items: center;
    justify-content: center;
    /* padding-left: 50px; */
    /* top: 0; */
    /* left: 100;
    right: 100; */
    /* margin-left: 50vw; */
    /* margin-top: 100px; */
    /* padding: 100px 100px; */
    /* margin-top: 50px; */
    /* margin-bottom: 160px; */
  }
  
  .box-container {
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    /* margin-left: 50px; */
    /* overflow: hidden; */
    width: 1000px; /* 100% for each set of three boxes */
    transition: transform 0.5s ease-in-out;
  }
  
  .section_singlebox {
    /* flex: 0 0 33.33%; */
    /* left: 0; */
    display: flex;
        flex-direction: column;
        padding: 5px 5px;
    align-items: center;
    justify-content: center;
    margin: 30px;
    width: 100%;
    height: 70%;
    border: 1px solid transparent;
    box-shadow: 10px 14px 18px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
  }

  .section_singlebox h3{
    color: #ee1395;
    
  }

  .section_singlebox a{
    /* text-decoration: none; */
    cursor: pointer;
    color: black;
  }

  
  /* .nav-dots {
    display: flex;
    margin-top: 10px;
  } */
  
  .nav-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0 5px;
    cursor: pointer;
    z-index: 3;
  }

  
  /*END Homepage specalized section*/

  /*Footer*/


  .footer{
    /* display: flex;
    flex-direction: row; */
    padding: 10px 10px;
    padding-bottom: 30px;
    font-size: 1.2em;
    color: white;
    margin-top: 30px;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, #931460  0%, #b41976 35%, #ee1395 100%);
  }

  .footer_location{
    width: 95%;
    display: flex;
    flex-direction: column;
  }

  .footer_location1{
    padding: 10px;
    display: flex;
    flex-direction: column;
  }

  .footer_copyright{
    padding-top: 10px;
    width: 100%;
    justify-content: center;
  }

  .btn_viewmap{
    margin: 10px;
    background-color: white;
    border-radius: 10px;
    width: 100px;
    height: 35px;
    color: black;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  .btn_viewmap img{
    width: 20px;
    height: 20px;
    padding-right: 5px;
  }

  .footer_hospital_logo{
    font-size: 1.5em;
    font-weight: 800;
    width: 40%;
    flex-direction: column;
    align-items:center;
  }

  .footer_hospital_logo .footerhospital_moto{
    font-size: .5em;
    font-family: monospace;
    padding-left: 20%;
    color: aqua;
  }

  .footer_followus{
    font-weight: 500;
    font-size: 0.9em;
    margin-left: 30px;
  }

  .footer_followusicons{
    margin-top: 15px;
    font-size: .7em;
    color: black;
    width: 100px;
    height: 30px;
    background-color: white;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  .footer_followusicons img{
    height: 20px;
    width: 30px;

  }

  .footer_socialmedia{
    flex-direction: row;
  }

  .oneemfontsize{
    font-size: 0.7em;
    justify-content: center;
    align-items: center;
  }
  
  .homepage_gallery{
    margin-top: 30px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    position: relative;
    
  }

  .homegallery_leftimg{
    width: 45%;
    
  }

  .homegallery_leftimg img{
    width: 100%;
    height: 500px;
    border-radius: 20px;
    border: 1px solid black;
  }

   .home_gallery_label{
    position: absolute; 
    font-weight: 1000;
    font-family: Arial, Helvetica, sans-serif;
    /* top: 50%; */
      /* transform: translateY(-0%); */
    color: #ee1395;
    -webkit-text-stroke: 1px white; /* Stroke for WebKit (Chrome, Safari, etc.) */
      text-stroke: 1px white;
    font-size: 1.5em;
    top: 80%;
    left: 20px;
    overflow: hidden;
    /* background-image: linear-gradient(90deg, #931460  0%, #b41976 35%, #ee1395 100%); */
  }

  .homegallery_rightimg{
    width: 45%;
    flex-direction: column;
    position: relative;
    height: 400px;
    padding-left: 10px;
    
  }
  .homegallery_rightimg .homegallery_right_topimg{
    height: 250px;
    width: 50vw;
    position: relative;
  }

  .homegallery_rightimg .homegallery_right_bottomimg{
    height: 250px;
    width: 50vw;
    position: relative;
  }

  .homegallery_rightimg .homegallery_right_topimg img{
    border-radius: 20px;
    height: 240px;
    width: 45vw;
  }

  .homegallery_rightimg .homegallery_right_bottomimg img{
    border-radius: 20px;
    margin-top: 10px;
    height: 240px;
    width: 45vw;
  }

  .gallery-anchor a{
    text-decoration: none;
    color: #ee1395;
    font-size: 1.5rem;
    font-weight: 700;
  }

  .cashlessinsurance{
    margin-top: 20px;
    position:relative;
    width: 90vw;
    /* align-items: center; */
    justify-content: center;
    /* border: 1px solid black; */
    flex-direction: column;
  }

  .cashlessinsurance h1{
    align-items: center;
    justify-content: center;
    margin: 10px auto;
    /* background-color: #b41976; */
  }

  .cashlesslogos{
    width: 20%;
    height: 100px;
    margin-left: 20px;
    /* border: 1px solid black; */
    justify-content: space-between;
    
  }

  .cashlesslogos img{
    width: 100%;
    height: 100%;
    margin: 10px;
  }
  
  .insurancemorebtn{
    align-items: last baseline;
  }

  .insurancemorebtn a{
    text-decoration: none;
    color: #ee1395;
  }


  .pagebody{
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    width: 95vw;
    height: 100%;
    /* border: 1px solid black; */
    margin-left: 20px;
    flex-direction: column;
    /* align-items: center; */
    color:rgb(116, 109, 109);   
  }

  .innerpage_heading{
    font-size: 1.5em;
    color: #ee1395;
    flex-direction: column;
    align-items:center;
  }
  .page_description{
    flex-direction: column;
    margin-top: 20px;
  }

  .page_description ul{
    margin-left: 30px;
  }
  .page_description p{
    margin-left: 30px;
  }

  .pagebody{
    flex-direction: row;
    height: 100%
  }

  .pagebody .pagebody_left{
    flex-direction: column;
    width: 75vw;
  }

  .pagebody .pagebody_right{
    flex-direction: column;
    /* padding-top: 200px; */
    top: 0;
    /* margin: 100px; */
    /* padding: 70px; */
    width: 25vw;
    position: relative;
    height: 100%;
    /* overflow: hidden; */
  }

  .doctors_profile{
    flex-direction: column;
    margin-top: 40px;
    width: 90%;
    height: 400px;
    align-items: center;
    /* align-items:last baseline; */
    border: 1px solid transparent;
    box-shadow: 10px 14px 18px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
  }

  .doctors_profile .doctors_image{
    position: relative;
    /* width: 100px; */
    /* width: 15vw; */
    height: 200px;
  }

  .doctors_profile .doctors_image img{
    height: 200px;
    width: 100%;
  }

  .doctors_profile .doctors_name {
    color: #ee1395;
    font-weight: 700;
  }

 .doctors_profile .book_appointment{
  margin-top: 10px;
  left: 0;
  width: 60%;
  height: 40px;
  margin-bottom: 10px;
  /* margin-left: 180px; */
  align-items: center;
  /* border: 1px solid black; */
 }

  .doctors_profile .book_appointment a{
    text-decoration: none;
    width: 100%;
    height: 40px;
    align-items: center;
    
  }

  .bookappointment_btn{
    width: 100%;
    height: 40px;
    border: 2px solid #ee1395;
    align-items:center;
    justify-content: center;
    border-radius: 15px;
    color: #ee1395;
    /* align-items: center; */
  }
  .bookappointment_btn:hover{
    color: white;
    background-color: #ee1395;
  }
  .customhight500px{
    height: 450px;
  }
  /* .doctors_profile .doctors_image img{
    width: 100%;
    height:100%;
  } */

  /* deparment page*/
  .department_section{
    font-size: 1.5em;
    height: 100%;
    color: #ee1395;
    flex-direction: column;
    align-items:center;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    /* width: 90%; */
  }

  .grid-container {
    display: grid;
    width: 90%;
    height: 100%;
    /* border: 1px solid black; */
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    row-gap: 40px;
    padding: 20px;
    /* margin: ; */
    justify-content: center;
    align-items: center;
}

.grid-item {
    /* background-color: #3498db; */
    color: #fff;
    padding: 20px;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 200px;
    height: 200px;
    flex-direction: column;
}

.grid-item-img{
  height: 180px;
  /* width: 120px; */
}

.grid-item-img img{
  height: 180px;
  width: 180px;
}


.grid-item-label{
  color: #ee1395;
  font-weight: 300;
}


  /*Department Page ends here*/

  /*Insurance page*/
.insurance-label{
  margin-top: 20px;
}
  .insurance-container{
    
    color: black;
    justify-content: left;
    width: 90%;
    margin-top: 50px;
    font-size: 1.3rem;
    flex-direction: column;
  }
  .insurance-description{
    flex-direction: column;
    margin-top: 10px;
  }
  .insurance-table{
    margin-top: 10px;
    flex-direction: column;
    /* border: 1px solid black; */
    /* padding: 5px; */
  }
  .insurance-row{
    padding: 5px;
    border: 1px solid black
  }
  /*Insurance Page ends here*/

  /*Gallery-Facilities*/

  .gallery-container{
    font-size: 1.2rem;
    width: 100%;
    align-items: center;
    flex-direction: column;
  }
  .gallery-container h3{
    color: #ee1395;
    font-weight: 800;
    font-size: 2rem;
  }

  .gallery-tab-btns{
    width: 100%;
    gap: 50px;
    margin-top: 30px;
    cursor: pointer;
    /* align-items: center; */
    justify-content: center;
    /* background-color: beige; */
  }

  .gallery-button{
    font-size: 1.5rem;
    font-weight: 500;
    border-bottom: 1px solid #ee1395;
  }

  .gallery-button:hover{
    color: #ee1395;
    font-weight: 500;
  }

  .gallery-body{
    margin-top: 30px;
    width: 90%;
    /* border: 1px solid black; */
    /* align-items: center;
    justify-content: center; */
  }

  .grid-item img{
    width: 100%;
    height: 100%;
  }

  .grid-gallery-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
    padding: 20px;
  }

  .grid-gallery-item {
    border: 1px solid #ccc;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
  }
  .grid-gallery-label{
    position: relative;
    z-index: 2;
    font-size: 1.5rem;
    font-weight: 900;
    color: black;
    /* margin: 250px 50px; */
  }

  .grid-gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .span-2-columns {
    grid-column: span 2;
  }

  .span-2-rows {
    grid-row: span 2;
  }

  .text-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    background: rgba(0, 0, 0, 0.3); /* Black overlay with transparency */
    padding: 10px;
    box-sizing: border-box;
    color: white; /* Text color */
  }

  .text-overlay h2 {
    margin: 0;
  }
  /*End Gallery Facilities*/

  /*Contact Us*/

  .contact-form{
    margin-top: 30px;
    
    width: 50%;
    font-size: 1.5rem;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .contact-form-row{
    flex-direction: row;
    padding: 10px;
    width: 100%;
  }
  .contact-label{
    width: 50%;
  }
  .contact-field{
    width: 50%;
  }
  .contact-field input{
    width: 200px;
    font-size: 1.2rem;
    font-weight: 600;
    border-radius: 10px;
  }
  .contact-btn{
    width: 200px;
    font-size: 1.2rem;
    font-weight: 600;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    background-color: #ee1395;
  }
  /*end Contact Us*/

  /*About us*/
  .aboutus-body{
    flex-direction: column;
    width: 90%;
  }
  /*end about us*/